<webobject name="TableView">
  <wo:CktlAjaxSimpleTableViewHeader>
    <wo:ERXNonNullConditional condition="$sortKeypath"> 
      <wo:CktlAjaxSimpleTableViewColumn label="$label" sortKeypath="$sortKeypath" /> 
    </wo:ERXNonNullConditional>
    <wo:else> 
      <wo:CktlAjaxSimpleTableViewColumn label="$label" /> 
    </wo:else>
  </wo:CktlAjaxSimpleTableViewHeader>
  <wo:CktlAjaxSimpleTableViewBody>
    <td><wo:string value="$displayString" /></td>
  </wo:CktlAjaxSimpleTableViewBody>
</webobject>
<div style="text-align:center">
  <webobject name="Action" />
  <webobject name="Annuler" />
</div>